.nav-bar {
  position: relative;
  height: 58px;
  background: rgba(0, 0, 0, 0.6);
  overflow: hidden;
  z-index: 10;
}
.nav-bar .nav-list {
  width: 1200px;
  margin: 0 auto;
}
.nav-bar .nav-item {
  position: relative;
  float: left;
  height: 54px;
  line-height: 58px;
  margin: 0 28px;
  color: #fff;
  transition: 0.2s all linear;
  z-index: 10;
  cursor: pointer;
}
.nav-bar .nav-item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 100%;
  width: 0;
  height: 100%;
  border-bottom: 4px solid #3dc1ff;
  transition: 0.2s all linear;
}
.nav-bar .nav-item:hover::before {
  width: 100%;
  top: 0;
  left: 0;
  transition-delay: 0.1s;
  border-bottom-color: #3dc1ff;
  z-index: -1;
}
.nav-bar .nav-item:active {
  background: #3dc1ff;
  color: #fff;
}
.nav-bar .nav-item a {
  display: inline-block;
  height: 100%;
  color: #fff;
}
.nav-bar .nav-item:hover ~ .nav-item::before {
  left: 0;
}
.nav-bar .router-link-active {
  border-bottom: 4px solid #3dc1ff;
}

.slot-wrap {
  position: relative;
  margin-top: -58px;
}
.slot-wrap .bg {
  font-size: 0;
}
.slot-wrap img {
  width: 100%;
  height: 100%;
}

.breadcrumb {
  margin: 0 auto;
  padding: 20px;
  background: #fff;
  box-sizing: border-box;
}
.breadcrumb .breadcrumb-main {
  padding-bottom: 14px;
  border-bottom: 1px dashed #eee;
}
.breadcrumb .breadcrumb-item {
  cursor: pointer;
  color: #999;
}
.breadcrumb .breadcrumb-item:hover {
  color: #3dc1ff;
}
.breadcrumb .el-breadcrumb {
  display: inline-block;
}
.breadcrumb .back {
  float: right;
  font-size: 14px;
  color: #999;
  cursor: pointer;
}
.breadcrumb .back:hover {
  color: #3dc1ff;
}
